<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddUnitSizeIdAndUnitTypeIdInOpenFileDealerInfosTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('open_file_dealer_infos', function (Blueprint $table) {
            //
            $table->bigInteger('unit_type_id')->nullable();
            $table->bigInteger('unit_size_id')->nullable();

        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('open_file_dealer_infos', function (Blueprint $table) {
            //
        });
    }
}
